Consulta

Más
10 años 4 meses antes #2024 por FernandoUy
Consulta Publicado por FernandoUy
:unsure: Quiero instalar una plantilla creada para joomla 1.5 puedo instalarla en 1.6 o me dará conflicto.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • dguzman8
  • Visitante
  • Visitante
10 años 3 meses antes #2031 por dguzman8
Respuesta de dguzman8 sobre el tema Re: Consulta
Creo que eso depende viejo... Yo utilice una plantilla para 1.5 en unas pruebas para 1.6 y funcionaba salvo algunos complementos que obviamente eran nativos de la 1.5

Pero en otra ocasion, intente hacer lo mismo con otra plantilla pero esa si que no me mostraba nada.. Me daba error ps.. (n)

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
10 años 3 meses antes #2048 por juan
Respuesta de juan sobre el tema Re: Consulta
La has probado?? Funciono?

Juan A. Chaves - Fundador Ayuda Joomla
ayudajoomla.com - @ayudajoomla
Antes de escribir en el foro revisa sus reglas

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Gracias a Foro Kunena